@font-face {
  font-family: "Telefonica";
  src: url("../fonts/Telefonica-Regular.otf") format("opentype");
}

@font-face {
  font-family: "Telefonica-Bold";
  src: url("../fonts/Telefonica-Bold.otf") format("opentype");
}

@font-face {
  font-family: "Telefonica-Light";
  src: url("../fonts/Montserrat-Light.ttf") format("opentype");
}

:root{
  --azul: #0780ED;
  --gris_textos: #6B6E74;
  --naranja_pastel: #FFF7F0;
  --naranja_subtitulos: #FF7C00;
  --azul_resaltado: #003FF9;
  --gris_cajas: #F3F3F6;
  --blanco-cajas: #ffffff;
  --negro: #000000;
}

*{font-family: Telefonica-Light, sans-serif;}

html {
  width:100%;
  min-width: 0;
}

body {
  margin:0;
  padding:0;
  min-width: 0;
  width:100%;
}

.hidden {
  display: none;
}

.barradearriba{
  width: 100%;
}

.login{
  width: 100%;
  height: auto;
}

.inputlogin{
  outline: 0;
  width: 60%;
  border-width: 0 0 2px;
  border-color: var(--azul);
  color: var(--azul);
  font-size: 250%;
  text-align: center;
}

.textologin{
  margin-top:5%;
  font-size: 180%;
  color: #636363;
  margin-bottom:1%;
}

.formulariorecarga {
  text-align: center;
  border: none;
  width: 100%;
  height: auto;
  margin-top: 2%;
}

.mensaje-alerta {
  font-size: 2vw;
  color: var(--naranja_subtitulos);
  width: 60%;
  margin: 0 auto 1%;
  text-align: center;
}

.botonnuevologin{
  width: 220px;
  height: 42px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_newuser.svg) no-repeat center;
  border: none;
  outline:0;
  margin-top: 8%;
  cursor:pointer;
}

.botonolvidarlogin{
  width: 220px;
  height: 42px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_olvidarpin.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  outline:0;
  cursor:pointer;
}


.botoningresarlogin{
  width: 40%;
  height: 60px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_ingresar.svg) no-repeat center;
  border: none;
  margin-top: 5%;
  outline:0;
  cursor:pointer;
}
.Form-fields-login {
  text-align: center;
  border: none;
  width: 40%;
  height: auto;
  margin-top: 1%;
  margin-left: 30%;
}

.nuevousuario{
  width: 60%;
}

.tituloinformacionpdv{
  width: 90%;
  height: auto;
  margin-top: 6%;
}

.textonuevousuario{
  margin-top:6%;
  font-size: 120%;
  color: var(--gris_textos);
  margin-bottom:0;
}

.activ_field {
  width: 100%;
  text-align: center;
}

.activ_input {
  text-align: center;
  padding: 5px;
  width: 50%;
  font-size: 150%;
  color: var(--azul);
}

.inputnuevousuario{
  outline: 0;
  width: 100%;
  border-width: 0 0 2px;
  border-color: var(--azul);
  color: var(--azul);
  font-size: 140%;
  text-align:center;
}

.botoncrearusuario{
  width: 240px;
  height: 60px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_crearuser.svg) no-repeat center;
  border: none;
  margin-top: 10%;
  outline:0;
  cursor:pointer;
}

.textoolvidarcontrasena{
  margin-top:10%;
  font-size: 250%;
  color: var(--gris_textos);
  margin-bottom:2%;
}

.inputolvidarcontrasena{
  width: 80%;
  height: 100%;
  border-width: 0 0 2px;
  border-color: var(--azul);
  color: var(--azul);
  font-size: 200%;
  text-align: center;
  outline:0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] { -moz-appearance:textfield; }

.botonrecuperarcontrasena{
  width: 240px;
  height: 55px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_restaurapin.svg) no-repeat center;
  border: none;
  margin-top: 10%;
  outline:0;
  cursor: pointer;
}

.recargason{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_recargason.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.recargasoff{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_recargasoff.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.historialon{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_historialon.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.historialoff{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_historialoff.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.historialTarjetaVirtualOn{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_tarjvirt_historial.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.historialTarjetaVirtualOff{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_tarjvirt_historial_off.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.perfilon{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_perfilon.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.perfiloff{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_perfiloff.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.configuracionon{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_configuraron.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.configuracionoff{
  width: 170px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_configuraroff.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.textousuario{
  font-size: 200%;
  color: var(--gris_textos);
}

.textomisaldo{
  font-size: 200%;
  color: var(--azul);
}

.saldo{
  font-size: 200%;
  color: var(--azul);
}

.textonumerorecarga{
  font-size: 200%;
  color: var(--gris_textos);
}

.textorango{
  font-size: 80%;
  color: var(--gris_textos);
}

.inputtelefonorecarga{
  width: 400px;
  border: none;
  color: var(--negro);
  font-size: 400%;
  background-color: var(--gris_cajas);
  text-align: center;
  outline:0;
}

.milcolones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_mil.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.dosmilcolones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_dosmil.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.tresmilcolones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/mnto_3000_red.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.btn_mil_colones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/tvmonto1000_off.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.btn_mil_colones:active, .btn_mil_colones:focus {
  background: url(/imagenes_new/btnmr_mil.svg) no-repeat;
}


.btn_dosmil_colones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/tvmonto2000_off.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.btn_dosmil_colones:active, .btn_dosmil_colones:focus {
  background: url(/imagenes_new/btnmr_dosmil.svg) no-repeat;
}

.btn_tresmil_colones{
  width: 130px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/tvmonto3000_off.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.btn_tresmil_colones:active, .btn_tresmil_colones:focus {
  background: url(/imagenes_new/mnto_3000_red.svg) no-repeat;
}

.otromonto{
  width: 170px;
  height: 30px;

  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_otromonto.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.inputmontorecarga{
  width: 400px;
  border: none;
  margin-top:1%;
  color: var(--negro);
  font-size: 400%;
  background-color: var(--gris_cajas);
  background-repeat: no-repeat;
  background-position: 5px 15px;
  text-align: center;
  outline:0;
}

.botonrealizarrecarga{
  width: 100%;
  height: 55px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_recarga.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  margin-bottom: 1%;
  outline:0;
  cursor: pointer;
}

.btn_super_recarga{
  width: 100%;
  height: 55px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_superecarga.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  margin-bottom: 1%;
  outline:0;
  cursor: pointer;
}

.textoseguro{
  font-size: 200%;
  color: var(--gris_textos);
}

.textoseguro2{
  font-size: 200%;
  color: var(--gris_textos);
}

.divseguro{
  width: 30%;
  margin-left: 35%;
}

.divcuadrorecarga{
  margin: 1%;
  width: 400px;
  border-style: solid;
  border-width: 3px;
  border-radius: 15px;
  border-color: var(--azul);
}

.numeroderecarga{
  font-size: 400%;
  color: var(--gris_textos);
}

.botonaceptarrecarga{
  width: 200px;
  height: 60px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_aceptar.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.botoncancelarrecarga{
  width: 200px;
  height: 60px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_cancelar.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}


.btn_imprimir_tv{
  width: 20vh;
  height: 4vh;
  background-size: 100% 100%;
  background: url(/imagenes/btntv_imprimir.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
  margin: 3vh;
}

.btn_crear_tv{
  width: 240px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btntv_creartarjvirtual.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  margin-bottom: 1%;
  outline:0;
  cursor: pointer;
}

.Form-fields {
  text-align: left;
  border: none;
  width: 40%;
  height: auto;
  margin-top: 1%;
  margin-left: 35%;
}
.botonguardarperfil{
  width: 240px;
  height: 58px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_guardar.svg) no-repeat center;
  border: none;
  margin-top: 10%;
  outline:0;
  cursor:pointer;
}

select {
  font-size: 200%;
  padding-left: 10px;
  color: var(--gris_textos);
  width: 80%;
  height: auto;
  vertical-align: 100%;
  background: url("/imagenes_new/icon_cajaselector.svg") no-repeat 95%;
  background-size: 10%;
  border: none;
  border-bottom: 2px solid #0780ed;

  -moz-appearance:none;
  -webkit-appearance:none;
  appearance:none;
  cursor:pointer;
}
.input-file-cedula[type="file"] {
  display: none;
}
.input-cedula{
  font-size: 200%;
  padding-left: 10px;
  color: var(--gris_textos);
  display: block;
  margin-top: 2%;
  width: 70%;
  height: 40px;
  vertical-align: 100%;
  background: url("/imagenes_new/btnmr_camara.svg") no-repeat 95%;
  background-size: 7%;
  border: none;
  border-bottom: 2px solid #0780ed;

  -moz-appearance:none;
  -webkit-appearance:none;
  appearance:none;
  cursor:pointer;

}

.botonbuscar{
  background: url(/imagenes_new/btn_buscarmr.svg) no-repeat;
  width: 50px;
  height: 100px;
  border: none;
  outline:0;
  cursor:pointer;
}

.cols {
  height: 4vw;
  margin-top: 1%;
}
.col0 {
  width: 26%;
  float: left;
  text-align: center;
}
.col1 {
  width: 15%;
  float: left;
  text-align: center;
}
.col2 {
  width: 15%;
  float: left;
  text-align: center;
}
.col3 {
  width: 15%;
  float: left;
  text-align: center;
}
.col4 {
  width: 5%;
  float: left;
  text-align: center;
}
.col0,
.col1,
.col2,
.col3,
.col4 {
  display: inline-block;
  height: 100%;
}

.textofechahistorial{
  font-size: 200%;
  color: var(--gris_textos);
  margin-bottom:1%;
  margin-top: 1vw;
}

.fixed_headers {
  width: 100%;
  border-collapse: collapse;
}
.fixed_headers th {
  font-size: 120%;
  color: var(--gris_textos);
}
.fixed_headers td {
  font-size: 150%;
  color: var(--gris_textos);
}
.fixed_headers th,
.fixed_headers td {
  padding: 5px;
  text-align: center;
}
.fixed_headers td:nth-child(1),
.fixed_headers th:nth-child(1) {
  width: 30%;
}

.fixed_headers td:nth-child(2),
.fixed_headers th:nth-child(2) {
  width: 25%;
  text-align: center;
}

.fixed_headers td:nth-child(3),
.fixed_headers th:nth-child(3) {
  width: 20%;
  text-align: center;
}

.fixed_headers td:nth-child(4),
.fixed_headers th:nth-child(4) {
  width: 12.5%;
  text-align: center;
}

.fixed_headers td:nth-child(5),
.fixed_headers th:nth-child(5) {
  width: 12.5%;
  text-align: center;
}




.fixed_headers tr:nth-child(even){
  background-color: #fff7f0;
}
.fixed_headers tr:hover {
  background-color: #EEEEEE;
}

.tablahistorial{
  text-align: center;
  width:50%;
  margin-top: 70px;
  height:400px;
  overflow:auto;
}

#passw{
  -webkit-text-security: disc;
}

#passw2{
  -webkit-text-security: disc;
}

.textoverificacion{
  font-size: 200%;
  color: var(--gris_textos);
}

.textoverificacion2{
  font-size: 150%;
  color: var(--gris_textos);
}

.inputverificacion{
  outline: 0;
  width: 50%;
  border-width: 0 0 2px;
  border-color: var(--azul);
  color: var(--azul);
  font-size: 200%;
  text-align:center;
}

.botonsalir{
  width: 350px;
  height: 80px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnsettings_salir.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.reenviasms{
  width: 220px;
  height: 50px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_reenviar.svg) no-repeat center;
  border: none;
  outline:0;
  cursor: pointer;
}

.validarcodigo{
  width: 300px;
  height: 70px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_validar.svg) no-repeat center;
  border: none;
  outline:0;
  cursor: pointer;
}

.textonumerorecarga2{
  font-size: 180%;
  color: var(--gris_textos);
}

.titulomisrecargas{
  width: 40%;
  height: auto;
  margin-top: 4%;
}

.botonvolver{
  width: 100px;
  height: 35px;
  margin: 1%;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_volvermr.svg) no-repeat center;
  border: none;
  outline:0;
  cursor: pointer;
  position:absolute;
  left: 0;
  display: none;
}

img.anuncioIzq {
  width: 300px;
  display: none;
  left: 20px;
  bottom: 20px;
  position: fixed;
  flex: auto;
}

img.anuncioDer {
  width: 300px;
  display: none;
  right: 20px;
  bottom: 20px;
  position: fixed;
  flex: auto;
}

.botonvalidar{
  width: 70%;
  height: 30px;
  margin-top: 1%;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_validar.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.botonrealizartraspaso{
  width: 240px;
  height: 55px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_realizartransfer.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  margin-bottom: 1%;
  outline:0;
  cursor: pointer;
}

.botontraspasohistorial{
  width: 240px;
  height: 55px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_historialon.svg) no-repeat center;
  border: none;
  margin-top: 2%;
  margin-bottom: 1%;
  outline:0;
  cursor: pointer;
}

.btndescarga{
  position:fixed;
  bottom:10px;
  left:10px;
  opacity: 0.6;
}

.loader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: var(--negro);
  width: 100%;
  height: 100%;
  opacity: 0.4;
  display: none;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

.loader_icono{
  position: absolute;
  border: 12px solid var(--gris_cajas);
  border-radius: 50%;
  border-top: 12px solid var(--azul);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 100px;
  margin: auto;
  animation: spin 1s linear infinite;
}

.contenedor {
  width:500px;
  height:250px;
  text-align:center;
  display: flex;
  align-items: center;
}

.contenedor>h1 {
  font-size: 200%;
  margin: auto;
}

.contenedor2 {
  width:500px;
  height:50px;
  text-align:center;
  display: flex;
  align-items: center;
}

@media print {
  .oculto-impresion,
  .oculto-impresion * {
    display: none;
  }
  @page { margin: 0; }
  body { margin: 0; }
}

.texto_comprobante{
  font-size: 130%;
  color: var(--gris_textos);
  margin-top: 0;
  margin-bottom: 5px;
}

.texto_valor_comprobante{
  font-size: 140%;
  color: var(--gris_textos);
}

.input_correo_comprobante{
  width: 350px;
  margin-right: 10px;
  color: var(--gris_textos);
  font-size: 120%;
  text-align: center;
  outline:0;
  height: 30px;
  border-style: solid;
  border-color: var(--azul);
  border-radius: 5px;
}

.boton_enviarcorreo_comprobante{
  width: 120px;
  height: 30px;
  background-size: 100% 100%;
  background: url(/imagenes/btn_enviarcorreo.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.boton_mostrarcorreo{
  width: 180px;
  height: 45px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_correo_ok.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.boton_imprimir_comprobante{
  width: 180px;
  height: 45px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_imprimir.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.boton_cerrarventana_comprobante{
  width: 180px;
  height: 45px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btn_cerrarventana.svg) no-repeat center;
  border: none;
  outline:0;
  cursor:pointer;
}

.boton_aceptar_tiporecarga {
  width: 110px;
  height: 30px;
  background-size: 100% 100%;
  background: url(/imagenes_new/btnmr_aceptar.svg) no-repeat center;
  border: none;
  outline: 0;
  cursor: pointer;
}

input[name="super"] {
  display: none;
}

img:hover {
  cursor: pointer;
}

.caja_monto {
  width: fit-content;
  padding: 5px 30px;
  border: #00abe3 solid 0.2rem;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
}

.monto-tv {
  font-size: 400%;
  color: var(--gris_textos);
}

.monto-tv-label {
  font-size: 150%;
  color: var(--gris_textos);
  margin: 5px;
}

.tv-label {
  font-size: 150%;
  color: var(--gris_textos);
  margin: 30px;
}

.tv-label-value {
  font-size: 150%;
  color: var(--gris_textos);
  margin: 10px;
}

.tv-value {
  font-size: 200%;
  color: var(--gris_textos);
  margin-left: 10px;
}

.tabla_historial_tarjetas {
  width: 100%;
  border-collapse: collapse;
}
.tabla_historial_tarjetas th {
  font-size: 120%;
  color: var(--gris_textos);
}
.tabla_historial_tarjetas td {
  font-size: 120%;
  color: var(--gris_textos);
}
.tabla_historial_tarjetas th,
.tabla_historial_tarjetas td {
  padding: 5px;
  text-align: left;
}
.tabla_historial_tarjetas td:nth-child(1),
.tabla_historial_tarjetas th:nth-child(1) {
  width: 35%;
  text-align: center;
}

.tabla_historial_tarjetas td:nth-child(2),
.tabla_historial_tarjetas th:nth-child(2) {
  width: 25%;
  text-align: center;
}

.tabla_historial_tarjetas td:nth-child(3),
.tabla_historial_tarjetas th:nth-child(3) {
  width: 40%;
  text-align: center;
}


.textoinfo {
    font-size: 100%;
    color: #636363;
    margin: 5% 0;
}

.opciones_otp {
    width: 100%;
}

.fila_otp td {
    border-radius: 20px;
    padding: 10px;
    background: var(--azul);
    width: 50%;
    text-align: center;
}

.button_otp {
    text-align: center;
    color: #FFFFFF;
}

.revista_link {

}

.revista_link_img {
    height: 40px;
    width: 40px;
    margin-top: 20px;
    margin-right: 10px;
    position: absolute;
    right: 150px;
}

